.select-language svg{margin-right: 10px;}
.theme-menu-one .main-header-area {padding: 10px 10px;}
.main-menu ul li a{font-size: 16px;}
.main-menu ul li a::before{font-size: 13px;}
.theme-main-menu .bs-btn{font-size: 16px; padding: 16px 35px 16px 35px;}
.theme-banner-one .main-title{font-size: 50px; margin-bottom: 10px; margin-top: 300px; padding: 0 100px;}
.theme-banner-one p{font-size: 18px;margin-bottom: 30px; color: rgba(255, 255, 255,.9); line-height: 26px; margin-top: 25px; margin-bottom: 20px;}
.theme-banner-one .banner-wrapper{padding: 300px 0px !important; padding-bottom: 20px !important;}
.feature-wrap-one .icon{background-color: #1C403D;}
.feature-wrap-one .icon img{filter: invert(1);}
.theme-banner-one .bstyle, .theme-banner-one .bstyle-2{font-size: 16px;}
.banner-wrapper {overflow: hidden;}
.bg-video {position: absolute; top: 49%; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto; transform: translate(-50%, -50%); object-fit: cover; z-index: 0;}
.video-overlay {position: absolute; top: 0; left: 0; width: 100%; height: 100%;background: rgba(0, 0, 0, 0.0);z-index: 1;}
.banner-wrapper .container {position: relative; z-index: 2;}
.theme-menu-one .sticky-menu{background: #0e201f; /* padding:5px 150px !important;*/}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{color: #23524e;}
.description-text {font-size: 20px; line-height: 30px;}
body{font-size: 15px; line-height: 24px;}
.select-language select.form-select{padding-right: 10px;}
.title-one .title {font-size: 40px;}
.description-text {font-size: 18px; line-height: 24px;}
.title-three .title{font-size: 38px;}
.description-text {font-size: 16px;}
p{font-size: 15px; line-height: 21px;}
.ht-btn{font-size: 16px;}
.about-text-wrapper {padding: 75px 100px 75px 100px;}
.service-wrap-two .title {font-size: 25px;}
.feature-wrap-one .feature-title {font-size: 28px; margin-top: 6px;}
.video-wrap-one .video-title{font-size: 22px;}
.video-wrap-one .popup-video{width: 70px;height: 70px; font-size: 33px;}
.video-wrap-one{padding: 30px;}
.title-two .title {font-size: 30px; text-transform: inherit; margin-bottom: 15px; font-family: "Playfair Display", serif;}
.service-wrap-one .service-title {font-size: 22px; line-height: 24px; font-family: "DM Sans", sans-serif; margin-bottom: 30px; height: 40px;}
.footer-one p {color: rgba(255, 255, 255, 0.7); font-size: 17px; line-height: 26px;}
.footer-widget ul li a{margin-bottom: 12px; font-size: 16px; line-height: 24px;}
.social-links a{font-size: 18px; width: 45px; height: 45px; line-height: 45px;}
.copyright-text {font-size: 13px;}
.footer-menu li a {font-size: 14px;}
.footer-one .widget-title{margin-bottom: 20px; font-size: 20px;}
.footer-one .social-links {margin-top: 30px;}
.titulo-video {background: linear-gradient(to top, rgba(0, 0, 0, 0.85), transparent); position: absolute; left: 0; min-width: 100%; min-height: 170px; height: 220px; z-index: 1 !important; text-align: center; bottom: 0px; color: #fff; padding-top: 20px;}
.img-wrapper-four{height: 100%;}
.contact-form .input-wrapper input, .contact-form .input-wrapper .select-event{font-size: 16px;height: 55px;}
.feature-wrap-one .feature-title {font-size: 20px; margin-top: 10px;}
.feature-wrap-one p {font-size: 15px; line-height: 23px;}
.feature-wrap-one {border-top: 1px solid #CCCCCC; border-bottom: 0px solid #CCC; padding-top: 20px; padding-bottom: 25px; display: flex; margin-bottom: 5px;}
.img-wrapper-one .main-img{border-radius: 20px;}
.contact-form .input-wrapper input::placeholder, .contact-form .input-wrapper .select-event::placeholder {color: #1c403d; font-size: 15px;}
.contact-form-wrapper {padding: 70px 60px 70px 60px;}
.footer-widget ul li a {margin-bottom: 8px;}
.main-menu ul li a::after, .main-menu ul li a::before {display: none !important;}
.main-menu ul li{margin: 0 20px 0 20px;}
.blog-two .blog-title {font-size: 20px; line-height: 26px; font-weight: 600; font-family: "DM Sans", sans-serif; margin-bottom: 10px; height: 65px;}
.blog-thumb{height: 320px; border-radius: 20px;}
.blog-two .blog-meta a:first-child {color: rgba(0, 0, 0, 0.4); font-weight: 500; font-size: 15px;}
.blog-details-blockquote{padding: 25px 80px;}
.blog-details-blockquote p {font-size: 44px; font-weight: 400; line-height: 1; letter-spacing: -0.88px; color: var(--tp-common-black);}
.blog-details-blockquote p {font-size: 25px !important; line-height: 28px !important; padding-right: 0px !important; font-weight: 600; font-family: "Playfair Display", serif; position: relative; top: 5px; left: 15px; color: #23524e;}
.blog-details-blockquote svg{position: absolute; margin-left: -55px; margin-top: -20px !important}
.title-one .description-text {font-weight: 500; font-size: 16px;}
.paginas-internas-titulo{}
.overlay-paginas {position: absolute; bottom: 0; left: 0; width: 100%; height: 135px; background: linear-gradient(to top, rgba(0, 0, 0, 0.65), transparent); z-index: 1;}
.breadcrumb-wrapper {padding-top: 266px; padding-bottom: 50px;}
.breadcrumb-wrapper .breadcrumb-title {font-size: 42px; z-index: 9999999; position: relative;}
.title-one .title small{font-size: 18px; font-style: italic;}
.video-section p.description-text{margin-top: 0px; color: #fff;}
.video-section .title-one{margin-bottom: 0px !important;}
.feature-list-two {display: inherit; margin-bottom: 30px; width: 50%; float: left;}
.video-wrap-five {background: #1C403D; border-radius: 20px; padding: 50px 50px 35px 50px; margin-bottom: -120px; overflow: hidden;}
.feature-list-two .icon{width: 35px; height: 35px;background: #faebd7; margin-right: 13px;}
.feature-list-two .icon svg{position: relative; top: 4px;}
.feature-list-two .feature-title{position: relative; top: 6px;color: rgba(255, 255, 255, 0.8); font-size: 17px;}
.container-chale{margin-top: 80px;}
.history-section .block-thumb img{border-radius: 20px;}
.faq-style-2 .accordion-item .accordion-button.collapsed {padding: 25px 25px 25px 40px; border: 0; background: transparent; font-size: 20px;}
.feedback-section{background: #f9f2ea;}
.feedback-wrap-one .feedback-text {font-size: 16px; font-weight: 500;}
.theme-menu-one .main-menu ul li a:hover{color: #c79c5b !important;}
.dados-chale .feature-list-four{margin-bottom: 15px !important}
.dados-chale .feature-list-four .feature-title {color: #2d2d2d; font-size: 15px; font-weight: 500;}
.description-text b{font-size: 18px;}
.course-style-two .course-title {font-size: 22px; line-height: 1.1; height: 45px;}
.counter-wrap-two .number{color: #1c403e; font-size: 90px;}
.course-style-one .course-title{font-size: 25px;}
.mais-servicos .course-thumb, .service-details-section .gallery-item {height: 320px; background-size: cover; background-repeat: no-repeat; background-position: center; border-radius: 30px;}
.feedback-section .author-thumb-slider .item, .sobre-atalhos .course-thumb {height: 120px; background-size: cover; background-repeat: no-repeat; background-position: center; border-radius: 50%;}
.sobre-atalhos .course-thumb {height: 420px; border-radius: 25px;}
#id01, #erroCampos{display: block;color: #fff;font-size: 16px;margin-top: 10px;background-color: #a8cf45;width: 100%;padding: 14px;border-radius: 12px;}
#feedback-five-nav .author-avatar {height: 120px; width: 18%; background-size: cover; background-repeat: no-repeat; background-position: center; border-radius: 50%;}
.feedback-wrap-four .feedback-text {font-size: 16px !important;}
.service-details-section .gallery-item {height: 420px;}
.feedback-wrap-one {
  padding-left: 3px;
}
.blog-two .blog-title a {
  color: #1c403d;
}
.main-header-area{
    transition: transform .3s ease;
}

.main-header-area.hide-header{
    transform: translateY(-100%);
}
.feedback-wrap-one .designation {
  color: #454545;
  font-size: 14px;
  margin-top: -9px;
  font-style: italic;
}
#feedback-five-nav .author-avatar {
  height: 90px;
  width: 90px;
}
.feedback-wrap-four .name {font-size: 20px;}
.feedback-wrap-four .designation{font-size: 14px; font-style: italic;}
.feedback-wrap-four .feedback-text{margin-bottom: 20px;}
.counter-wrap-two .number {color: #1c403e; font-size: 70px;}
.img-wrapper-three{background-size: cover; background-position: center; background-repeat: no-repeat; height: 500px; border-radius: 35px;}
.text-service-inter{padding-left: 30px;}
.info-box2 .info-title {font-size: 20px;}
.info-box2 .icon {width: 50px; height: 50px;}
.info-box2 .icon {
  color: #faebd7;
  font-size: 22px;
  text-align: center;
  line-height: 53px;
}
.info-box2 {
  border: 1.5px solid #cccccc;
  border-radius: 20px;
  padding: 30px 25px 28px 20px;
}
.feedback-section .author-thumb-slider .item, .sobre-atalhos .course-thumb {
  height: 109px;
}
.course-style-two .course-title a {
  color: #3d3d3d;
  font-size: 16px;
}
.course-style-two .more-btn {
  color: #292929;
  font-family: "DM Sans", sans-serif;
  font-weight: 600;
  border-bottom: 0px solid #000;
}
.feature-list-four .icon {
	margin-right: 10px;
	color: #292929;
}
.select-language select.form-select option{color: #0e201f;}
.sticky-menu .select-language select.form-select option{color: #fff;}
.faq-que-list .accordion-item > .accordion-header .accordion-button {
  font-size: 18px !important;
}

.sobre-atalhos .course-thumb{height: 300px;}
.footer-one p {
  font-size: 16px;
  line-height: 22px;
}
.galeria .item {height: 380px; background-repeat: no-repeat; background-position: center; background-size: cover; border-radius: 12px; margin-top: 32px;}



/* WHATSAPP */
#clbh_phone_div{
  display: none;
}
.elementor-element-d3e4aa6 */.cbh-phone {
      position: fixed;
      right: 10px;
      bottom: 10px;
      visibility: hidden;
      background-color: transparent;
      width: 200px;
      height: 200px;
      cursor: pointer;
      z-index: 99;
      -webkit-backface-visibility: hidden;
      -webkit-transform: translateZ(0);
      -webkit-transition: visibility .5s;
      -moz-transition: visibility .5s;
      -o-transition: visibility .5s;
      transition: visibility .5s;
  }



  .cbh-phone {
      position: fixed;
      right: 10px;
      bottom: 10px;
      visibility: hidden;
      background-color: transparent;
      width: 200px;
      height: 200px;
      cursor: pointer;
      z-index: 99;
      -webkit-backface-visibility: hidden;
      -webkit-transform: translateZ(0);
      -webkit-transition: visibility .5s;
      -moz-transition: visibility .5s;
      -o-transition: visibility .5s;
      transition: visibility .5s;
  }

  #kmacb {
      position: fixed;
      display: none;
      background-color: transparent;
      width: 160px;
      height: 160px;
      z-index: 200000!important;
      -webkit-backface-visibility: hidden;
      -webkit-transform: translateZ(0);
      -webkit-transition: visibility .5s;
      -moz-transition: visibility .5s;
      -o-transition: visibility .5s;
      transition: visibility .5s;
      right: 15px;
      bottom: 15px;}
  .cbh-phone{position:fixed;      right: -50px;
      bottom: -55px; visibility:hidden;background-color:transparent;width:200px;height:200px;cursor:pointer;z-index:99;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);-webkit-transition:visibility .5s;-moz-transition:visibility .5s;-o-transition:visibility .5s;transition:visibility .5s}
  .cbh-phone.cbh-show{visibility:visible}@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}@-webkit-keyframes fadeInRightBig{0%{opacity:0;-webkit-transform:translate3d(2000px,0,0);transform:translate3d(2000px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}@-webkit-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}@keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}.fadeOutRight{-webkit-animation-name:fadeOutRight;animation-name:fadeOutRight}
  .cbh-phone.cbh-static1{opacity:.6}
  .cbh-phone.cbh-hover1{opacity:1}
  .cbh-ph-circle{width:100px;height:100px;top:40px;left:40px;position:absolute;background-color:transparent;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid rgba(30,30,30,.4);opacity:.1;-webkit-animation:cbh-circle-anim 1.2s infinite ease-in-out;-moz-animation:cbh-circle-anim 1.2s infinite ease-in-out;-ms-animation:cbh-circle-anim 1.2s infinite ease-in-out;-o-animation:cbh-circle-anim 1.2s infinite ease-in-out;animation:cbh-circle-anim 1.2s infinite ease-in-out;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s}
  .cbh-phone.cbh-active .cbh-ph-circle1{-webkit-animation:cbh-circle-anim 1.1s infinite ease-in-out!important;-moz-animation:cbh-circle-anim 1.1s infinite ease-in-out!important;-ms-animation:cbh-circle-anim 1.1s infinite ease-in-out!important;-o-animation:cbh-circle-anim 1.1s infinite ease-in-out!important;animation:cbh-circle-anim 1.1s infinite ease-in-out!important}
  .cbh-phone.cbh-static .cbh-ph-circle{-webkit-animation:cbh-circle-anim 2.2s infinite ease-in-out!important;-moz-animation:cbh-circle-anim 2.2s infinite ease-in-out!important;-ms-animation:cbh-circle-anim 2.2s infinite ease-in-out!important;-o-animation:cbh-circle-anim 2.2s infinite ease-in-out!important;animation:cbh-circle-anim 2.2s infinite ease-in-out!important}
  .cbh-phone.cbh-hover .cbh-ph-circle{border-color:rgba(0,175,242,1);opacity:.5}
  .cbh-phone.cbh-green.cbh-hover .cbh-ph-circle{border-color:rgba(117,235,80,1);opacity:.5}
  .cbh-phone.cbh-green .cbh-ph-circle{border-color:rgba(0,175,242,1);opacity:.5}
  .cbh-phone.cbh-gray.cbh-hover .cbh-ph-circle{border-color:rgba(204,204,204,1);opacity:.5}
  .cbh-phone.cbh-gray .cbh-ph-circle{border-color:rgba(117,235,80,1);opacity:.5}
  .cbh-ph-circle-fill{width:64px;height:64px;top:58px;left:58px;position:absolute;background-color:#000;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:.1;-webkit-animation:cbh-circle-fill-anim 2.3s infinite ease-in-out;-moz-animation:cbh-circle-fill-anim 2.3s infinite ease-in-out;-ms-animation:cbh-circle-fill-anim 2.3s infinite ease-in-out;-o-animation:cbh-circle-fill-anim 2.3s infinite ease-in-out;animation:cbh-circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s}
  .cbh-phone.cbh-active .cbh-ph-circle-fill{-webkit-animation:cbh-circle-fill-anim 1.7s infinite ease-in-out!important;-moz-animation:cbh-circle-fill-anim 1.7s infinite ease-in-out!important;-ms-animation:cbh-circle-fill-anim 1.7s infinite ease-in-out!important;-o-animation:cbh-circle-fill-anim 1.7s infinite ease-in-out!important;animation:cbh-circle-fill-anim 1.7s infinite ease-in-out!important}
  .cbh-phone.cbh-static .cbh-ph-circle-fill{-webkit-animation:cbh-circle-fill-anim 2.3s infinite ease-in-out!important;-moz-animation:cbh-circle-fill-anim 2.3s infinite ease-in-out!important;-ms-animation:cbh-circle-fill-anim 2.3s infinite ease-in-out!important;-o-animation:cbh-circle-fill-anim 2.3s infinite ease-in-out!important;animation:cbh-circle-fill-anim 2.3s infinite ease-in-out!important;opacity:0!important}         .cbh-phone.cbh-hover .cbh-ph-circle-fill{background-color:rgba(0,175,242,.5);opacity:.75!important}
  .cbh-phone.cbh-green.cbh-hover .cbh-ph-circle-fill{background-color:rgba(117,235,80,.5);opacity:.75!important}
  .cbh-phone.cbh-green .cbh-ph-circle-fill{background-color:rgba(0,175,242,.5);opacity:.75!important}
  .cbh-phone.cbh-gray.cbh-hover .cbh-ph-circle-fill{background-color:rgba(204,204,204,.5);opacity:.75!important}
  .cbh-phone.cbh-gray .cbh-ph-circle-fill{background-color:rgba(117,235,80,.5);opacity:1!important}

  .cbh-ph-img-circle1{width:40px;height:40px;top:70px;left:70px;position:absolute;background-image:url(http://hackrads.com.br/wp-content/uploads/2022/02/whatsapp.png);background-size: 40px 40px;background-color:rgba(30,30,30,.1);background-position:center center;background-repeat:no-repeat;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:1;-webkit-animation:cbh-circle-img-anim 1s infinite ease-in-out;-moz-animation:cbh-circle-img-anim 1s infinite ease-in-out;-ms-animation:cbh-circle-img-anim 1s infinite ease-in-out;-o-animation:cbh-circle-img-anim 1s infinite ease-in-out;animation:cbh-circle-img-anim 1s infinite ease-in-out}
  .cbh-phone.cbh-active .cbh-ph-img-circle1{-webkit-animation:cbh-circle-img-anim 1s infinite ease-in-out!important;-moz-animation:cbh-circle-img-anim 1s infinite ease-in-out!important;-ms-animation:cbh-circle-img-anim 1s infinite ease-in-out!important;-o-animation:cbh-circle-img-anim 1s infinite ease-in-out!important;animation:cbh-circle-img-anim 1s infinite ease-in-out!important}
  .cbh-phone.cbh-static .cbh-ph-img-circle1{-webkit-animation:cbh-circle-img-anim 0s infinite ease-in-out!important;-moz-animation:cbh-circle-img-anim 0s infinite ease-in-out!important;-ms-animation:cbh-circle-img-anim 0s infinite ease-in-out!important;-o-animation:cbh-circle-img-anim 0s infinite ease-in-out!important;animation:cbh-circle-img-anim 0s infinite ease-in-out!important}
  .cbh-phone.cbh-hover .cbh-ph-img-circle1{background-color:rgba(0,175,242,1)}
  .cbh-phone.cbh-green.cbh-hover .cbh-ph-img-circle1:hover{background-color:rgba(117,235,80,1)}
  .cbh-phone.cbh-green .cbh-ph-img-circle1{background-color:rgba(0,175,242,1)}
  .cbh-phone.cbh-green .cbh-ph-img-circle1{background-color:rgba(0,175,242,1); text-align: center; padding-top: 4px; padding-left: 1px;}
  .cbh-phone.cbh-gray.cbh-hover .cbh-ph-img-circle1{background-color:rgba(204,204,204,1)}
  .cbh-phone.cbh-gray .cbh-ph-img-circle1{background-color:rgba(117,235,80,1)}@-moz-keyframes cbh-circle-anim{0%{-moz-transform:rotate(0deg) scale(0.5) skew(1deg);opacity:.1;-moz-opacity:.1;-webkit-opacity:.1;-o-opacity:.1}30%{-moz-transform:rotate(0deg) scale(.7) skew(1deg);opacity:.5;-moz-opacity:.5;-webkit-opacity:.5;-o-opacity:.5}100%{-moz-transform:rotate(0deg) scale(1) skew(1deg);opacity:.6;-moz-opacity:.6;-webkit-opacity:.6;-o-opacity:.1}}@-webkit-keyframes cbh-circle-anim{0%{-webkit-transform:rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity:.1}30%{-webkit-transform:rotate(0deg) scale(.7) skew(1deg);-webkit-opacity:.5}100%{-webkit-transform:rotate(0deg) scale(1) skew(1deg);-webkit-opacity:.1}}@-o-keyframes cbh-circle-anim{0%{-o-transform:rotate(0deg) kscale(0.5) skew(1deg);-o-opacity:.1}30%{-o-transform:rotate(0deg) scale(.7) skew(1deg);-o-opacity:.5}100%{-o-transform:rotate(0deg) scale(1) skew(1deg);-o-opacity:.1}}@keyframes cbh-circle-anim{0%{transform:rotate(0deg) scale(0.5) skew(1deg);opacity:.1}30%{transform:rotate(0deg) scale(.7) skew(1deg);opacity:.5}100%{transform:rotate(0deg) scale(1) skew(1deg);opacity:.1}}@-moz-keyframes cbh-circle-fill-anim{0%{-moz-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2}50%{-moz-transform:rotate(0deg) -moz-scale(1) skew(1deg);opacity:.2}100%{-moz-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2}}@-webkit-keyframes cbh-circle-fill-anim{0%{-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2}50%{-webkit-transform:rotate(0deg) scale(1) skew(1deg);opacity:.2}100%{-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2}}@-o-keyframes cbh-circle-fill-anim{0%{-o-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2}50%{-o-transform:rotate(0deg) scale(1) skew(1deg);opacity:.2}100%{-o-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2}}@keyframes cbh-circle-fill-anim{0%{transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2}50%{transform:rotate(0deg) scale(1) skew(1deg);opacity:.2}100%{transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2}}@keyframes cbh-circle-img-anim{0%{transform:rotate(0deg) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}100%,50%{transform:rotate(0deg) scale(1) skew(1deg)}}@-moz-keyframes cbh-circle-img-anim{0%{transform:rotate(0deg) scale(1) skew(1deg)}10%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}20%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}30%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}40%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}100%,50%{-moz-transform:rotate(0deg) scale(1) skew(1deg)}}@-webkit-keyframes cbh-circle-img-anim{0%{-webkit-transform:rotate(0deg) scale(1) skew(1deg)}10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}100%,50%{-webkit-transform:rotate(0deg) scale(1) skew(1deg)}}@-o-keyframes cbh-circle-img-anim{0%{-o-transform:rotate(0deg) scale(1) skew(1deg)}10%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}20%{-o-transform:rotate(25deg) scale(1) skew(1deg)}30%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}40%{-o-transform:rotate(25deg) scale(1) skew(1deg)}100%,50%{-o-transform:rotate(0deg) scale(1) skew(1deg)}}
  .cbh-ph-img-circle1 {}
  .cbh-phone.cbh-green .cbh-ph-circle {border-color: rgb(0, 242, 164)}
  .cbh-phone.cbh-green .cbh-ph-circle-fill {background-color: rgb(0, 242, 164);}
  .cbh-phone.cbh-green .cbh-ph-img-circle1 {background-color:rgb(0, 242, 164);}
 /* FIM WHATSAPP */


.banner-video-container{
    position:absolute;
    inset:0;
    overflow:hidden;
}

.banner-fallback,
.bg-video{
    width:100%;
    height:100%;
    object-fit:cover;
}

.banner-fallback{
    position:absolute;
    inset:0;
}


/* Responsive Utilities */
@media only screen and (max-width: 768px){ /* col-xs */
  .ctn-preloader .txt-loading .letters-loading {font-size: 38px;}
  .feedback-section .author-thumb-slider .item, .sobre-atalhos .course-thumb {height: 120px !important;}
  .main-header-area .container-fluid {padding-left: 0px; padding-right: 0px;}
  .blog-details-blockquote, .about-text-wrapper, .feedback-wrap-one .feedback-text, .contact-form-wrapper {padding: 18px !important;}
  .blog-details-blockquote p {left: 0px !important;}
  .theme-banner-one .banner-wrapper {height: 80vh !important;}
  .theme-banner-one .main-title {margin-top: -42px !important;}
  .container-chale .overlay-bg {padding-top: 232px !important; padding-left: 0px  !important; padding-right: 0px  !important;}
  .dados-chale .title-one {margin-top: 0px;}
  .text-service-inter {padding-left: 8px; padding-right: 8px;}
  .galeria {column-count: 2 !important;}
  .d-xs-none {display: none !important}
  .footer-widget {margin-bottom: 0px;}
  .footer-widget ul {margin-bottom: 0px;}
  .footer-menu-dois ul {margin-bottom: 20px;}
  .footer-menu-dois .widget-title {display: none;}
  .feedback-section.background-image {background-size: cover;background-repeat: no-repeat;}
  .feedback-section .arrow-style-four {margin-bottom: 38px;}
  .feedback-section .author-thumb-slider .item {height: 220px !important;}
}
@media only screen and (max-width: 1400px) {
	.ht-btn {
	  font-size: 14px;
	}
	.theme-menu-one .main-header-area {
	  	padding: 3px 20px;
	}
	.main-menu ul li a {
	  font-size: 14px;	
	}
	.main-menu ul li {
	  margin: 0 15px 0 15px;
	}
	.theme-menu-one .select-language .form-select {font-size: 16px;}
	.theme-main-menu .bs-btn {font-size: 14px; padding: 14px 25px 14px 25px;}
	.logo-area img{width: 200px;}
	.theme-banner-one .banner-wrapper{height: 100vh;}
	.theme-banner-one .main-title {
	    font-size: 30px;
	    margin-bottom: 10px;
	    margin-top: 160px;
	    padding: 0 10px;
	  }
	.theme-banner-one p {
		font-size: 16px;
		color: rgba(255, 255, 255,.9);
		line-height: 22px;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.title-one .title {
	  font-size: 30px;
	}
	.blog-details-blockquote p {
  		font-size: 21px !important;
  	}
  	.title-three .title {
	  font-size: 29px;
	}
	.about-text-wrapper {
	  padding: 55px 70px 55px 70px;
	}
	.feature-wrap-three .feature-title {color: #ffffff; font-size: 20px;}
	.ht-btn.style-3 {
	  background: #faebd7;
	  padding-left: 40px;
	  padding-right: 40px;
	  padding-top: 19px;
	}
	.service-wrap-two {
		  border-bottom: 1px solid #cccccc;
		  padding-top: 40px;
		  padding-bottom: 40px;
	}
	.service-wrap-two .title {
	  font-size: 20px;
	  text-align: center;
	  line-height: 28px;
	}
	.service-wrap-two .icon-link {
	  width: 70px;
	  height: 70px;
	 }
	.service-wrap-two .icon-link img {
	  display: inline-block;
	  transition: all 0.4s;
	  width: 30px;
	}
	.service-wrap-two:hover .hover-img {
	  opacity: 1;
	  visibility: visible;
	  display: inline-block;
	    width: 180px;
	    height: 190px;
	}
	.about-section{padding-top: 50px !important}
	.feature-wrap-one .feature-title {
	    font-size: 17px;
	    margin-top: 2px;
	    padding-right: 16px;
	    height: 36px;
	    display: flex;
	    align-items: center;
	}
	.feature-wrap-one p {
	  font-size: 14px;
	  line-height: 21px;
	}
	.feedback-section {
	  background: #f9f2ea;
	  padding-bottom: 15px;
	  padding-top: 80px;
	}
	.feedback-wrap-one .feedback-text {
	  font-size: 16px;
	  padding-right: 80px;
	  font-weight: 400;
	}
	.feedback-wrap-one .name {font-size: 16px; font-weight: 600;}
	.blog-two .blog-title {
	  font-size: 16px;
	  line-height: 18px;
	  font-weight: 600;
	  font-family: "DM Sans", sans-serif;
	  height: 50px;
	}
	.title-two .title {
  		font-size: 24px;
  	}
  	.contact-form .input-wrapper input::placeholder, .contact-form .input-wrapper .select-event::placeholder {
	  color: #1c403d;
	  font-size: 13px;
	}
	.contact-form .input-wrapper {
	  margin-bottom: 8px;
	}
	.contact-form-wrapper {
	  padding: 38px 50px 35px 50px;
	}
	.contact-form .submit-btn{font-size: 16px;margin-top: 20px;}
	.contact-form .input-wrapper input, .contact-form .input-wrapper .select-event {
	  font-size: 14px;
	  height: 55px;
	}
	.contact-form-wrapper .title-two{margin-bottom: 0px;}
	.contact-form-wrapper .title-two .title{margin-bottom: 10px;}
	.footer-widget ul li a {
	  font-size: 14px;
	  line-height: 18px;
	}
	.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm {
	  --bs-gutter-x: 90px;
	}
	.title-one .description-text {
	  font-weight: 500;
	  font-size: 15px;
	}
	.feature-wrap-three .icon{width: 55px; height: 55px;}
	.feature-wrap-one {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.arrow-style-one .slick-arrow::before {
		  width: 48px;
		  height: 48px;
	}
	.ht-btn.style-2{padding: 16px 36px 16px 36px;}
	.feedback-wrap-four .feedback-text {
	  font-size: 16px !important;
	  font-weight: 400;
	}
	.course-style-one .course-title {
	  font-size: 20px;
	}
	.breadcrumb-wrapper {
	  padding-top: 170px;
	  padding-bottom: 40px;
	}
	.breadcrumb-wrapper .breadcrumb-title {
  		font-size: 32px;
  	}
  	.description-text {
	  font-size: 14px;
	  line-height: 22px;
	}
	.feature-list-two .feature-title{font-size: 15px;}
	.video-wrap-five{padding: 40px 40px 20px 40px;}
	.title-one .title small {font-size: 16px;}
	.feature-list-two .icon{margin-right: 8px;}
	.block-wrap-one .block-title {color: #1C403D; font-size: 32px; line-height: 1;}



}